import { FC } from "react";
import { ViewStyle } from "react-native";
type TAllowedButtonStyles = Pick<ViewStyle, "padding" | "paddingBottom" | "paddingTop" | "paddingLeft" | "paddingRight" | "paddingHorizontal" | "margin" | "marginBottom" | "marginTop" | "marginLeft" | "marginRight" | "marginHorizontal" | "flex">;
export interface IButtonProps {
    onPress: () => void;
    label?: string;
    labelColor?: string;
    backgroundColor?: string;
    borderColor?: string;
    borderRadius?: number;
    loading?: boolean;
    style?: TAllowedButtonStyles;
}
declare const Button: FC<IButtonProps>;
export default Button;
//# sourceMappingURL=index.d.ts.map