import { FC } from "react";
import { Control, FieldError } from "react-hook-form";
import { StyleProp, ViewStyle, KeyboardTypeOptions, ReturnKeyTypeOptions } from "react-native";
export interface IFormInputProps {
    label: string;
    control: Control<any>;
    name: string;
    rules?: Record<string, any>;
    style?: StyleProp<ViewStyle>;
    icon?: () => JSX.Element | null;
    error?: FieldError;
    keyboardType?: KeyboardTypeOptions;
    returnKeyType?: ReturnKeyTypeOptions;
    onSubmitEditing?: () => void;
    autoCapitalize?: "none" | "sentences" | "words" | "characters";
}
declare const FormInput: FC<IFormInputProps>;
export default FormInput;
//# sourceMappingURL=index.d.ts.map