import { FC } from "react";
import { Control, FieldError } from "react-hook-form";
import { StyleProp, ViewStyle, KeyboardTypeOptions, ReturnKeyTypeOptions } from "react-native";
export interface IFormPasswordInputProps {
    label: string;
    control: Control<any>;
    name: string;
    rules?: Record<string, any>;
    style?: StyleProp<ViewStyle>;
    icon?: () => JSX.Element | null;
    error?: FieldError;
    mask?: string;
    type?: string;
    options?: Record<string, any>;
    keyboardType?: KeyboardTypeOptions;
    returnKeyType?: ReturnKeyTypeOptions;
    onSubmitEditing?: () => void;
    showPasswordValidator?: boolean;
}
declare const FormPasswordInput: FC<IFormPasswordInputProps>;
export default FormPasswordInput;
//# sourceMappingURL=index.d.ts.map