import { FC } from "react";
import { Control, FieldError } from "react-hook-form";
import { StyleProp, ViewStyle } from "react-native";
import { IPicklistItem } from "../types";
export interface IFormPicklistProps {
    name: string;
    control: Control<any>;
    label: string;
    modalTitle: string;
    items?: IPicklistItem[];
    error?: FieldError;
    style?: StyleProp<ViewStyle>;
    onSubmitEditing?: () => void;
}
declare const FormPicklist: FC<IFormPicklistProps>;
export default FormPicklist;
//# sourceMappingURL=index.d.ts.map