declare const styles: {
    root: {
        flex: number;
    };
    buttonContainer: {
        flexDirection: "row";
        marginBottom: number;
    };
    pressable: {
        paddingTop: number;
        zIndex: number;
    };
    row: {
        flexDirection: "row";
        justifyContent: "space-between";
        backgroundColor: string;
        marginBottom: number;
    };
    innerPressableContainer: {
        flexDirection: "row";
        alignItems: "center";
        justifyContent: "center";
        marginHorizontal: number;
    };
    circle: {
        position: "absolute";
        justifyContent: "center";
        alignItems: "center";
        width: number;
        height: number;
        borderRadius: number;
        borderWidth: number;
    };
    circleText: {
        position: "absolute";
        fontWeight: "700";
    };
    animatedLineContainer: {
        position: "absolute";
        top: number;
        backgroundColor: string;
        zIndex: number;
    };
    animatedLine: {
        shadowColor: string;
        shadowOffset: {
            width: number;
            height: number;
        };
        shadowOpacity: number;
        height: number;
        bottom: number;
        borderRadius: number;
        zIndex: number;
    };
    staticLine: {
        height: number;
        bottom: number;
        borderRadius: number;
        zIndex: number;
    };
    flex1: {
        flex: number;
    };
    titleText: {
        position: "absolute";
        top: number;
        width: number;
        fontSize: number;
        fontWeight: "700";
    };
    spaceBetween: {
        justifyContent: "space-between";
    };
};
export default styles;
//# sourceMappingURL=styles.d.ts.map