import React from "react";
import { TouchableOpacity } from "react-native";
import styles from "./styles";
import { Color } from "../../constants";
const RadioButton = ({ isSelected, onPress, style }) => {
    return (React.createElement(TouchableOpacity, { style: [
            styles.root,
            isSelected && { borderColor: Color.primary, borderWidth: 6 },
            style,
        ], onPress: onPress }));
};
export default RadioButton;
//# sourceMappingURL=index.js.map