import { FC } from "react";
import { Control, FieldError } from "react-hook-form";
import { StyleProp, ViewStyle, KeyboardTypeOptions, ReturnKeyTypeOptions } from "react-native";
export interface IFormMultiLineInputProps {
    label: string;
    control: Control<any>;
    name: string;
    rules?: Record<string, any>;
    style?: StyleProp<ViewStyle>;
    error?: FieldError;
    keyboardType?: KeyboardTypeOptions;
    returnKeyType?: ReturnKeyTypeOptions;
    onSubmitEditing?: () => void;
    autoCapitalize?: "none" | "sentences" | "words" | "characters";
}
declare const FormMultiLineInput: FC<IFormMultiLineInputProps>;
export default FormMultiLineInput;
//# sourceMappingURL=index.d.ts.map